/* Move down content because we have a fixed navbar that is 3.5rem tall 
body {
  padding-top: 3.5rem;
}*/
/* Get rid of bootstrappy rounded corners */
* {
  border-radius: 0 !important;
}
/* change the background color */
.navbar-custom {
	background:rgba(0,0,0,0.8);
}
/* change the brand and text color */
.navbar-custom .navbar-brand,
.navbar-custom .navbar-text {
    color: rgba(255,255,255,1);
    font-size: 1.5em;
    margin-top: -.25rem;
    margin-right: 1.5em;
}
/* change the link color */
.navbar-custom .navbar-nav .nav-link {
    color: #ffffff;
}
/* change the color of active or hovered links */
.navbar-custom .nav-item.active .nav-link,
.navbar-custom .nav-item:hover .nav-link {
    color: rgba(226, 221, 252, 1);
}

h1 {
	color: rgba(0, 0, 0, 0.85);
	font-family: 'Lato', sans-serif;
	font-size: 4em;
}


.white_background {
	background-color: #ffffff;
}

.beige_background  {
	background-color: #f8f8f8;
	margin-top: 0px;
}

.main_title > h1 {
	font-size: 7em;
	color: white;
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 1);
}

.main_title > h2 {
	font-size: 2.2em;
	color: white;
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 1);
}

.centre {
text-align: center;
}

@media (max-width: 767px) {
.main_title > h1 {
	text-align: center;
	font-size: 4em;
	color: white;
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.8);
}
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.past_productions h3{
font-size: 1.6em;	
color: rgba(71, 71, 71, 1);	
}

.image_thumb {	
	padding-top: 10px;
	padding-bottom: 10px;
}

hr { margin: 0px; 
	color: black;
}

@media print {
  [class*="col-xs-"] {
    float: left;
  }
}

.smaller_text {
font-size: 0.8em;	
}